import IBIZAccount_en_US_Base from './ibizaccount_en_US_base';

function getLocaleResource(){
    const IBIZAccount_en_US_OwnData = {};
    const targetData = Object.assign(IBIZAccount_en_US_Base(), IBIZAccount_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;